GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
status_conversion.h File Reference
`#include <grpc/grpc.h>`
`#include "src/core/transport/chttp2/http2_errors.h"`

Go to the source code of this file.

## Functions
grpc_chttp2_error_code | grpc_chttp2_grpc_status_to_http2_error (grpc_status_code status)
grpc_status_code | grpc_chttp2_http2_error_to_grpc_status (grpc_chttp2_error_code error)
grpc_status_code | grpc_chttp2_http2_status_to_grpc_status (int status)
int | grpc_chttp2_grpc_status_to_http2_status (grpc_status_code status)

## Function Documentation

grpc_chttp2_error_code grpc_chttp2_grpc_status_to_http2_error | ( | grpc_status_code | status | ) |

int grpc_chttp2_grpc_status_to_http2_status | ( | grpc_status_code | status | ) |

grpc_status_code grpc_chttp2_http2_error_to_grpc_status | ( | grpc_chttp2_error_code | error | ) |

grpc_status_code grpc_chttp2_http2_status_to_grpc_status | ( | int | status | ) |